lambda2psi {unmarked} | R Documentation

## Convert Poisson mean (lambda) to probability of occurrence (psi).

### Description

Abundance and occurrence are fundamentally related.

### Usage

    lambda2psi(lambda)

### Arguments

`lambda` | Numeric vector with values >= 0

### Value

A vector of psi values of the same length as lambda.

### See Also

`pcount`, `multinomPois`, `distsamp`

### Examples

    lambda2psi(0:5)

[Package unmarked version 0.12-3 Index]